import { defineComponent, openBlock, createElementBlock } from "vue";
import { _ as _export_sfc } from "./index-67bc0910.js";
const _sfc_main = /* @__PURE__ */ defineComponent({
  __name: "index",
  setup(__props) {
    return (_ctx, _cache) => {
      return openBlock(), createElementBlock("div", null, "s -->");
    };
  }
});
const index_vue_vue_type_style_index_0_scoped_75759674_lang = "";
const index = /* @__PURE__ */ _export_sfc(_sfc_main, [["__scopeId", "data-v-75759674"]]);
export {
  index as default
};
